CRAN Package Check Results for Package LLSR

Last updated on 2024-06-13 12:49:46 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.0.3.1 12.42 75.55 87.97 OK
r-devel-linux-x86_64-debian-gcc 0.0.3.1 0.38 1.58 1.96 ERROR
r-devel-linux-x86_64-fedora-clang 0.0.3.1 110.09 OK
r-devel-linux-x86_64-fedora-gcc 0.0.3.1 100.87 OK
r-devel-windows-x86_64 0.0.3.1 9.00 79.00 88.00 OK
r-patched-linux-x86_64 0.0.3.1 10.38 73.17 83.55 OK
r-release-linux-x86_64 0.0.3.1 9.04 74.48 83.52 OK
r-release-macos-arm64 0.0.3.1 32.00 OK
r-release-macos-x86_64 0.0.3.1 58.00 OK
r-release-windows-x86_64 0.0.3.1 10.00 81.00 91.00 OK
r-oldrel-macos-arm64 0.0.3.1 37.00 OK
r-oldrel-macos-x86_64 0.0.3.1 48.00 OK
r-oldrel-windows-x86_64 0.0.3.1 13.00 89.00 102.00 OK

Check Details

Version: 0.0.3.1
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'dplyr' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc